@charset "utf-8";

/********* ダウンロード *********************************************/

div#main div#download {
	overflow: hidden;
	height: 360px;
	background-image: url(../images/top/main_download.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #F4F4F4;
}

div#main div#download h3 {
	display: none;
}

div#main div#download p {
	line-height: 1.8;
	margin: 70px 5px 0 5px;
}

div#main div#download ul.download {
	width: 350px;
	margin: 15px 5px 15px 5px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	background-color: #2E6AA5;
	background-image: url(../images/top/download.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	font-size: 90%;
	font-weight: bold;
}
div#main div#download ul.download li {
	list-style: none;
	text-indent: 160px;
}
div#main div#download ul.download li a {
	display: block;
	padding: 9px 0 6px 0;
}

div#main div#download ul.record {
	margin: 0 5px 5px;
	background-image: url(../images/top/record.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
div#main div#download ul.record li {
	list-style: none;
	font-size: 90%;
	text-indent: 19px;
}

div#main div#download ul.github {
	margin: 0 5px 5px;
	background-image: url(../images/top/record.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
div#main div#download ul.github li {
	list-style: none;
	font-size: 90%;
	text-indent: 19px;
}

div#main div#download a:link, div#main div#download a:visited {
	color: #FFFF00;
}
div#main div#download a:active, div#main div#download a:hover {
	color: #FFFF00;
}

/********* コンテンツ ***********************************************/

div#contents h2 {
	clear: both;
	margin: 30px 0 20px 0;
	padding: 9px 25px 7px 25px;
	border-top: 2px solid #666666;
	border-bottom: 2px solid #DDDDDD;
	background-image: url(../images/heading.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	font-size: 120%;
	font-weight: bold;
}
div#contents h2 a {
	display: block;
	margin: -9px -25px -7px -25px;
	padding: 9px 25px 7px 25px;
	width: 100%;
	background-image: url(../images/top/heading_link.png);
	background-repeat: no-repeat;
	background-position: 360px center;
}
div#contents h2 a:link, div#contents h2 a:visited {
	color: #333333;
}
div#contents h2 a:active, div#contents h2 a:hover {
	color: #333333;
}

div#contents h3 {
	clear: both;
	font-weight: bold;
}

/********* 更新情報 *************************************************/

div#contents div#update {
	float: right;
	width: 450px;
	padding: 10px 0;
}

div#contents div#update dl {
	border-bottom: 1px dotted #222222;
}
div#contents div#update dl dt {
	padding: 10px 0;
	border-top: 1px dotted #222222;
	text-align: right;
}
div#contents div#update dl dt.new {
	background-image: url(../images/new.png);
	background-repeat: no-repeat;
	background-position: 335px center;
}
div#contents div#update div#news dl dt.new {
	background-image: url(../images/new_news.png);
}
div#contents div#update dl dd {
	margin: -3em 0 0 0;
	padding: 10px 120px 10px 0;
}

/********* 基本情報 *************************************************/

div#contents div#information {
	float: left;
	width: 450px;
	margin: 0;
	padding: 10px 0;
}

div#contents div#information #outline ul {
	overflow: hidden;
	margin: 0;
}
div#contents div#information #outline ul li {
	display: block;
	float: left;
	margin: 0 5px 10px 0px;
}
div#contents div#information #outline ul li:nth-child(odd) {
	margin-right: 10px;
}
div#contents div#information #outline ul li:nth-child(even) {
	margin-right: 0;
}
div#contents div#information #outline ul li img {
	margin: 0;
}

div#contents div#information ul li.new:after {
	margin-left: 5px;
	content: url(../images/new.png);
}
